/* リセットCSS（ブラウザのデフォルト余白をリセット） */
body, header, main, footer, h1, h2, p, ul, li {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* 全体の基本設定 */
body {
    font-family: sans-serif;
    line-height: 1.6em;
    display: flex;
    flex-direction: column;
    min-height: 0vh; /* 画面の高さ以上に広げる */
	background-color: #E4C687;
	padding: 0 0px; /* 上下は0、左右に20pxの余白を指定 */
}

/* メインコンテンツの装飾 */
main {
    flex: 1; /* 残りの高さをすべて埋める */
    padding: 40px 0px;
    max-width: 800px;
    margin: 0 auto;
}


div.wrapper {
overflow:hidden;
}



/* フッターの装飾 */
footer {
   
    padding: 0px;
    text-align: center;
}


footer {
  width: 100%;
  background-color: #333;
  color: #fff;
  /* 左右いっぱいに広げた上で、中の文字の位置だけ中央揃えにする場合 */
  text-align: center; 
  padding: 20px 0;
}
